﻿@charset "UTF-8";

/*
    Css for PEL,    ver 1.0
    CopyRight By Dongyi Network Technology CO.,Ltd Design Center

    本网站通用布局
*/

/* Css Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img { padding: 0; margin: 0; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { vertical-align: top; border: 0; }
address, caption, cite, code, dfn, em, th, var, i { font-weight: normal; font-style: normal; }
ol, ul, li { list-style: none; }
div, dl, dt, dd, ol, ul, li { zoom: 1; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 100%; }
q:before, q:after { content: ''; }
abbr, acronym { border: 0; }
pre { white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word; font-size: 16px; line-height: 1.8; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif; }
article, aside, dialog, footer, header, section, footer, nav, figure, menu, time { margin: 0; padding: 0; display: block; zoom: 1; }

/* Public */
body { color: #333; font-size: 14px; line-height: 30px; font-family: "Microsoft YaHei", SimSun, Arial, Helvetica, Tahoma, sans-serif; text-align: left; -webkit-text-size-adjust: none; text-rendering: optimizeLegibility; -webkit-font-smoothing: antialiased; }
a { color: #333; text-decoration: none; outline: none; }
a:hover { color: #00893f; }
.clearbox { border: none; border-top: 1px solid transparent !important; clear: both; font-size: 0; height: 0; line-height: 0; margin-top: -1px !important; visibility: hidden; }
.blank { display: block; height: 20px; font-size: 0px; line-height: 0; overflow: hidden; clear: both; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
* html .clearfix { height: 1%; }
* + html .clearfix { min-height: 1%; }
.fl { float: left !important; }
.fr { float: right !important; }
.hide { display: none; }
input[type=button], input[type=submit], input[type=file], button { cursor: pointer; -webkit-appearance: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; }
.siteWidth { position: relative; max-width: 1200px; margin: 0 auto; }

/* header -------------- */
#header { background: #5da7a6 url(../img/header.jpg) no-repeat center top; min-width: 1200px; height: 400px; }
.body-zn #header { background: #5da7a6 url(../img/header-zn.jpg) no-repeat center top; }
#logo { padding-top: 26px; }
#logo img { width: 250px; margin-right: 35px; }
#logo a.getHome { display: inline-block; line-height: 28px; padding: 0 16px; border: 1px solid #fff; border-radius: 28px; font-size: 14px; color: #fff; position: relative; top: 20px; }
#logo a.getHome:hover { background-color: #fff; color: #5da7a6; }
.logoBar { width: 1200px; margin: 0 auto; position: relative; }
.siteSearch { width: 230px; height: 30px; position: absolute; right: 0; top: 59px; }
.siteSearch .searchBtn { display: block; width: 40px; height: 30px; position: absolute; right: 0; top: 0; background: #fff url(../img/icons-search.png) no-repeat center; z-index: 2; border-radius: 0 100px 100px 0; }
.siteSearch input { border: 0; background: #fff; height: 30px; line-height: 30px; padding: 0 5px 0 20px; position: absolute; left: 0; top: 0; width: 165px; outline: none; color: #999; border-radius: 100px 0 0 100px; }
#header .links { position: absolute; top: 20px; right: 0; color: #fff; font-size: 12px; z-index: 9; }
#header .links a { color: #fff; }
#header .links dl { margin: 0 8px; color: #fff; position: relative; float: left; }
#header .links s { float: left; text-decoration: none; line-height: 30px; width: 5px; overflow: hidden; text-align: center; }
#header .links dt { float: left; height: 30px; line-height: 30px; position: relative; z-index: 11; }
#header .links .site { margin: 0 0 0 5px; }
#header .links dd { clear: both; display: none; padding: 7px; background: #fff; position: absolute; right: 50%; top: 34px; margin-right: -54px; -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .3); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .3); box-shadow: 0 0 5px rgba(0, 0, 0, .3); }
#header .links dd img { width: 100px; height: 100px; }
#header .links dd i { z-index: 8; position: absolute; top: -10px; left: 50%; margin-left: -3px; border-width: 5px; border-color: transparent; border-style: dashed; border-bottom-color: #fff; border-bottom-style: solid; display: block; font-size: 0; line-height: 0; width: 0; }
#header .links .phone dt { padding-left: 23px; background: url(../img/icons-sj.png) no-repeat left center; }
#header .links .qrcode dt { background: url(../img/icons-wx.png) no-repeat left center; }
#header .links .qrcode dd { padding: 0; }
#header .links .qrcode dd img { width: 110px; height: 110px }
#header .links .on dd { display: block; }

/* content -------------- */
#content { background-color: #f2f2f2; min-width: 1200px; position: relative; z-index: 1; min-height: 400px; }
#content>.siteWidth { box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.2); top: -60px; position: relative; z-index: 1; }
.content-xz { background: url(../img/bg.jpg) no-repeat center top; }
.content-zn { background: url(../img/bg.jpg) no-repeat center bottom; }
.content-xz>.siteWidth { background: #fff url(../img/bg-01.jpg) no-repeat center bottom; }
.content-zn>.siteWidth { background: #fff url(../img/bg-02.jpg) no-repeat center bottom; }

/* footer -------------- */
#footer { min-width: 1200px; background-color: #5da7a6; }
#footer .siteWidth { overflow: hidden; padding: 15px 0; }
#footer .con { color: #fff; line-height: 26px; font-size: 12px; float: left; padding-top: 10px; }
#footer .con a { color: #fff; }
#footer .footNav { overflow: hidden; padding-bottom: 10px; }
#footer .footNav li { float: left; font-size: 14px; }
#footer .footNav li.spe { padding: 0 10px; }
#footer .footNav .copyRight { clear: both; }
#footer .qrCode { float: right; }
#footer .qrCode li { width: 130px; text-align: center; float: left; padding: 0 10px; }
#footer .qrCode span { display: block; color: #fff; opacity: 0.5; font-size: 12px; }

/* friendLinks */
.friendLinks { min-width: 1200px; background-color: #fff; padding: 30px 0; overflow: hidden; }
.friendLinks .hd { height: 30px; border-bottom: 1px solid #ebe7e7; }
.friendLinks .hd h3 { float: left; padding-left: 30px; padding-right: 15px; line-height: 30px; color: #fff; background: #5da7a6 url(../img/icons-lj.png) no-repeat 8px center; margin-right: 25px; }
.friendLinks .hd h3 a { color: #fff; }
.friendLinks .hd ul { overflow: hidden; }
.friendLinks .hd ul li { float: left; padding: 0 10px; color: #5da7a6; border-bottom: 2px solid #5da7a6; line-height: 29px; position: relative; bottom: 0; }
.friendLinks .con ul { overflow: hidden; padding: 10px; }
.friendLinks .con li { float: left; margin-right: 60px; white-space: normal; }

/* 列表页------------------------------- */

/* 侧栏 */
#sideMenu { margin-bottom: 30px; }
#sideMenu .hd { display: none; }
#sideMenu .bd { text-align: center; }
#sideMenu .bd li { display: inline-block; width: 252px; height: 56px; font-weight: bold; font-size: 30px; padding-top: 10px; line-height: 56px; padding-left: 100px; text-align: left; }
#sideMenu .bd li.on { background: url(../img/tab-on.png) no-repeat; }
#sideMenu .bd li a { color: #c2ad98; }
#sideMenu .bd li.on a { color: #5da7a6; }

/* main-list */
.main-list { padding: 60px 150px 0; background: url(../img/icons-kt.png) no-repeat 1055px 150px; }
.content-xz .main-list { padding-bottom: 450px; }
.content-zn .main-list { padding-bottom: 260px; }

/* newsList */
.newsList { overflow: hidden; }
.newsList li { width: 400px; /*height: 100px;*/ background: url(../img/rx-bg.png) no-repeat; margin-top: 40px; float: left; position: relative; }
.newsList li.odd { float: right; }
.newsList li a { display: block; padding-left: 120px; padding-right: 25px; font-size: 18px; color: #757575; }
.newsList li:hover a { color: #5da7a6; }
.newsList li em { position: absolute; top: 13px; left: 12px; display: block; width: 85px; height: 75px; text-align: center; font: bold 24px/75px "SimSun"; color: #757575; }

/* .newsList-zn li.li1 a,
.newsList-zn li.li6 a,
.newsList-zn li.li9 a,
.newsList-zn li.li10 a,
.newsList-zn li.li14 a{ line-height: 30px; padding: 20px 25px 20px 120px; height: 60px;} */
.newsList li a { padding: 20px 25px 20px 120px; display: block; font-size: 18px; color: #757575; overflow: hidden; display: table-cell; vertical-align: middle; height: 60px; }

/* 内容页------------------------------- */
.mainContent-intro { background: url(../img/line-bg.png) repeat-y left center; overflow: hidden; padding-bottom:; }
.mainContent-intro .mainBox { overflow: hidden; }
.content-zn .mainContent-intro { padding-bottom: 260px; }
.content-xz .mainContent-intro { padding-bottom: 450px; }

/* path */
.path { line-height: 90px; background: url(../img/icons-path.png) no-repeat left center; padding-left: 24px; font-size: 16px; color: #999; }
.path a { color: #666; }

/* topTitle */
.topTitle { text-align: center; padding: 70px; background: url(../img/icons-kt.png) no-repeat 1055px center; }
.topTitle h3 { font-size: 30px; line-height: 60px; color: #757575; margin-bottom: 20px; }
.topTitle span { font-size: 16px; color: #999; }

/* 侧栏 */
#sideBlrm { float: left; width: 220px; margin-right: 60px; padding: 0 20px; }
#sideBlrm .hd { line-height: 90px; font-size: 24px; color: #757575; }
#sideBlrm .hd h3 { display: inline; }
#sideBlrm .hd em { padding: 0 5px; }
#sideBlrm .hd em, #sideBlrm .hd span { color: #999; font-size: 18px; }
#sideBlrm .bd li { margin-bottom: 10px; }
#sideBlrm .bd li a { display: block; padding: 6px 35px 6px 20px; color: #757575; background: #fff url(../img/menu-li.png) no-repeat 195px center; line-height: 24px; font-size: 16px; }
#sideBlrm .bd li.on a, #sideBlrm li:hover a { color: #fff; background: #5da7a6 url(../img/menu-li-on.png) no-repeat 195px center; }

/* 返回 */
.getList { text-align: center; overflow: hidden; clear: both; margin-top: 30px; }
.getList li { display: inline-block; *display: inline; margin: 0 25px; }
.getList li a { line-height: 38px; border: 1px solid #5da7a6; color: #5da7a6; background: url(../img/bg-write.png) repeat; padding: 0 20px; font-size: 16px; border-radius: 2px; display: block; }
.getList li:hover a { background: #5da7a6; color: #fff; }

/* 正文 */
.articleCon { text-align: left; overflow: hidden; }
.printArea .title { font-size: 26px; text-align: right; font-weight: bold; margin-bottom: 30px; background: #f5f5f5 url(../img/line.jpg) no-repeat left center; overflow: hidden; padding-right: 60px; height: 80px; line-height: 80px; color: #5da7a6; }
.printArea .subTitle { font-size: 20px; color: #555; text-align: center; margin-bottom: 20px; }
.printArea .property span { padding: 0 5px; }
.printArea .conTxt { clear: both; color: #333; font-size: 16px; padding: 0 30px 20px 0; overflow: hidden; line-height: 2; }
.printArea .conTxt img { max-width: 650px; height: auto !important; margin: 20px auto; }
.printArea .conTxt p {     /*margin-bottom: 20px; */ }
.printArea .conTxt a { color: blue; text-decoration: underline; }
.printArea .conTxt em { font-style: italic }
.printArea .conTxt ul, .printArea .conTxt ol { padding-left: 2em; }
.printArea .conTxt ul li { zoom: normal; list-style: square; text-indent: 0 !important }
.printArea .conTxt ol li { zoom: normal; list-style: decimal; text-indent: 0 !important; }
.printArea .page { padding: 10px 0; text-align: center; }
.printArea .vedioPlayer { background: #000; width: 800px; text-align: center; margin: 20px auto; height: 480px; }